2017-04-24 14:55 EDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000129QMC2Feature requestpublic2016-11-10 05:50
ReporterShideravan 
Assigned Torreucher 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformAllOSAllOS VersionAll
Product Version0.65 
Target Version0.70Fixed in Version0.70 
Summary0000129: Automatic adjustment of statename parameter, allowing savestate per software
DescriptionIn the similar way which -snapname already works for snapnames, but using -statename for changing the snapname.

This command work this way, as stated by etabeta, in emuversal forums:
"%d_cart : if you want it to give a separate sta/ subfolder named after the software mounted in the -cart media switch
%d_cdrm : if you want it to give a separate sta/ subfolder named after the software mounted in the -cdrm media switch
%d_cass : if you want it to give a separate sta/ subfolder named after the software mounted in the -cass media switch
%d_hard : if you want it to give a separate sta/ subfolder named after the software mounted in the -hard media switch
%d_flop1 : if you want it to give a separate sta/ subfolder named after the software mounted in the -flop1 media switch

and so on... if you combine it with %g (e.g. %g/%d_cass) you can easily store the save states in per-system folders too!"
TagsNo tags attached.
Arcade ThemeN/A
Attached Files

-Relationships
+Relationships

-Notes

~0000421

rreucher (administrator)

This has been been added in SVN r7832!
+Notes

-Issue History
Date Modified Username Field Change
2016-07-04 18:26 Shideravan New Issue
2016-07-05 12:18 rreucher Assigned To => rreucher
2016-07-05 12:18 rreucher Status new => assigned
2016-11-10 05:49 rreucher Severity minor => feature
2016-11-10 05:49 rreucher Status assigned => resolved
2016-11-10 05:49 rreucher Resolution open => fixed
2016-11-10 05:49 rreucher Fixed in Version => 0.70
2016-11-10 05:49 rreucher Target Version => 0.70
2016-11-10 05:49 rreucher Summary Feature request: automatic ajustment of savestate parameter, allowing savestate per-software => Feature request: automatic ajustment of statename parameter, allowing savestate per-software
2016-11-10 05:49 rreucher Note Added: 0000421
2016-11-10 05:50 rreucher Summary Feature request: automatic ajustment of statename parameter, allowing savestate per-software => Automatic adjustment of statename parameter, allowing savestate per software
+Issue History